Subject: Re: [bug#32008] [PATCH] gnu: ledger: Skip failing test.

From: Arun Isaac <[email-masked]>
Date: Wed, 04 Jul 2018 18:24:42 +0530

>>> It would be nice to make separate patches for unrelated things (for
>>> instance invoke and phase returns have nothing to do with skipping the
>>> test), but otherwise LGTM.
>>
> Honestly it doesn’t matter much here, but what I like about
> one-patch-for-one-thing is that it makes review and bug hunting (when
> you later run ‘git annotate’ to understand what happened) easier.

I understand the concerns. I used to split commits a lot. But, then I
saw others using more bunched commits. So, I thought I was overdoing the
splitting.

>> Shall I push with the above mentioned changes?
>
> Sure!

Pushed as three separate commits! Thank you for the review!